html {
  scroll-behavior: smooth;
}
.MyLPs {
  color: #2b2d40;
  overflow: hidden;
  background-color: white;
  position: relative;
  line-height: 1.2;
  font-weight: 500;
}
.MyLPs img {
  width: auto;
  max-width: 100%;
}
.MyLPs h2 {
  font-size: 30px !important;
  padding: 0 15px;
}
.MyLPs .btnCommon {
  font-size: 18px;
  font-weight: 700;
  border-radius: 5px;
  padding: 15px 30px;
  display: block;
  transition: all linear 0.2s;
  display: flex;
  justify-content: center;
  width: fit-content;
  margin: 10px auto;
  -webkit-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
}
.MyLPs .btnCommon span {
  align-self: center;
}
.MyLPs .btnCommon:hover {
  /*background-color: @blue;*/
}
.MyLPs .btnCommon_white {
  color: #2d2b41;
  background-color: white;
}
.MyLPs .linkStretched {
  z-index: 5;
  overflow: hidden;
  display: block;
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.MyLPs .bgGreen {
  background-color: #85c440;
}
.MyLPs .clrGreen {
  color: #85c440;
}
.MyLPs .f18 {
  font-size: 18px;
  margin-bottom: 15px;
}
.MyLPs .f20 {
  font-size: 20px;
  margin-bottom: 15px;
}
.MyLPs .f30 {
  font-size: 30px;
  margin-bottom: 15px;
}
.MyLPs .f40 {
  font-size: 40px;
  margin-bottom: 15px;
}
.MyLPs .w300 {
  font-weight: 300;
}
.MyLPs .w800 {
  font-weight: 800;
}
.MyLPs .articleListItem .text h3 {
  padding-right: 0;
}
.navigation_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 25px auto;
}
.navigation_list div {
  max-width: 300px;
  width: 100%;
  padding: 6px;
}
.navigation_list div a {
  border-radius: 8px;
  padding: 12px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  font-size: 20px;
  transition: all linear 0.15s;
  height: 100%;
}
.navigation_list div a:hover {
  background-color: #ffc539 !important;
  color: #2b2d40;
}
/* Style the tab */
.tab {
  display: flex;
  justify-content: center;
  margin-block: 30px 40px;
}
/* Style the buttons inside the tab */
.tab div {
  background-color: rgba(255, 255, 255, 0.1);
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-weight: 500;
  font-size: 17px;
  width: 200px;
  border-radius: 10px;
  margin: 0 20px;
  text-align: center;
}
.tab div:hover {
  background-color: white;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  opacity: 0.8;
}
/* Create an active/current tablink class */
.tab div.active {
  background-color: white;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}
/* Style the tab content */
.tabcontent,
.tabcontent1 {
  display: none;
}
.productSections .flexCol_xs_6 {
  padding: 15px;
}
.productWrapper {
  background-color: white;
  border-radius: 10px;
  padding: 30px 20px;
  position: relative;
  height: 100%;
  overflow: hidden;
}
.productWrapper img {
  margin: 0 auto;
}
.productWrapper .btnCommon {
  background-color: #2d2c42;
  width: 100%;
  color: white;
  font-size: 15px;
  box-shadow: none;
}
.productWrapper:hover .btnCommon {
  background-color: #ffc539 !important;
  color: #2b2d40;
}
.productWrapper_big {
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: end;
}
.productWrapper_big img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.productWrapper_big .btnCommon {
  max-width: 300px;
  margin-right: 0;
  position: relative;
  z-index: 2;
}
.section4 {
  padding-block: 60px 100px;
  background: url('https://support3.you.gr/you/redesign/landing_pages/2022_Back2School/section4_bg.jpg') center center no-repeat;
  background-size: cover;
}
.section6 {
  background-color: #2a2d40;
  padding-block: 120px;
  position: relative;
}
img.parta_xwris_karta_logo {
  position: absolute;
  left: 0;
  top: -60px;
  max-width: 600px !important;
  width: 30%;
}
img.girl_w_mobile {
  position: absolute;
  right: 0;
  bottom: -60px;
  max-width: 530px !important;
  width: 30%;
}
@media (max-width: 1200px) {
  .navigation_list div {
    max-width: unset;
    width: 33.3%;
  }
}
@media (max-width: 991px) {
  .TopCarousel {
    transform: scale(1.4);
    margin-bottom: 35px;
  }
  .productWrapper_big {
    min-height: 300px;
    height: 45vw;
    align-items: end;
    justify-content: end;
  }
  .productWrapper_big .btnCommon {
    margin-right: auto;
  }
  .section6 {
    padding-block: 300px 120px;
  }
  img.parta_xwris_karta_logo {
    left: 50%;
    top: -60px;
    max-width: 600px !important;
    width: 400px;
    transform: translateX(-50%);
  }
  img.girl_w_mobile {
    min-width: 200px;
  }
}
@media (max-width: 768px) {
  .MyLPs .f16 {
    font-size: 14px;
  }
  .MyLPs .f23 {
    font-size: 20px;
  }
  .MyLPs .f30 {
    font-size: 23px;
  }
  .MyLPs .f40 {
    font-size: 28px;
  }
  .MyLPs .btnCommon {
    font-size: 14px;
  }
  .MyLPs .articleListItem .articleImg {
    height: 150px;
  }
  .TopCarousel {
    transform: scale(1);
    margin-bottom: 0;
  }
  .productSections .hozCenter {
    justify-content: start !important;
  }
  .productWrapper_big {
    height: 56vw;
  }
  .productWrapper_big img {
    top: 15px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}
@media (max-width: 600px) {
  .productWrapper_big {
    height: 65vw;
  }
}
@media (max-width: 576px) {
  .navigation_list div {
    padding: 5px;
    width: 100%;
    max-width: 400px;
  }
  .navigation_list div a {
    font-size: 16px;
  }
  .tab div {
    margin: 0 8px;
  }
  .section_img {
    max-width: 250px !important;
  }
  .productSections .flexCol_xs_6 {
    padding: 5px;
  }
  .productWrapper {
    padding: 30px 20px 15px 20px;
  }
  .productWrapper_big .btnCommon {
    font-size: 12px;
  }
}